class CarShops {
    /*
    *    ARRAY FORMAT:
    *        0: STRING (Classname)
    *        1: ARRAY (This is for limiting items to certain things)
    *            0: Variable to read from
    *            1: Variable Value Type (SCALAR / BOOL /EQUAL)
    *            2: What to compare to (-1 = Check Disabled)
    *
    *   BLUFOR Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_WEST
    *   OPFOR Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_EAST
    *   Independent Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_GUER
    *   Civilian Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_CIV
    */
    class civ_car {
        side = "civ";
        vehicles[] = { 
            { "B_Quadbike_01_F", { "", "", -1 } },
            { "C_Hatchback_01_F", { "", "", -1 } },
            { "C_Offroad_01_F", { "", "", -1 } },
            { "C_SUV_01_F", { "", "", -1 } },
			{ "C_Offroad_02_unarmed_F", { "", "", -1 } },
            { "C_Hatchback_01_sport_F", { "", "", -1 } },
            { "C_Van_01_transport_F", { "", "", -1 } },
			{ "C_Van_02_transport_F", { "", "", -1 } },
			{ "C_Van_02_vehicle_F", { "", "", -1 } }
        };
    };

    class kart_shop {
        side = "civ";
        vehicles[] = {
            { "C_Kart_01_Blu_F", { "", "", -1 } },
            { "C_Kart_01_Fuel_F", { "", "", -1 } },
            { "C_Kart_01_Red_F", { "", "", -1 } },
            { "C_Kart_01_Vrana_F", { "", "", -1 } }
        };
    };

    class civ_truck {
        side = "civ";
        vehicles[] = {
            { "C_Van_01_box_F", { "", "", -1 } },
            { "I_Truck_02_transport_F", { "", "", -1 } },
            { "I_Truck_02_covered_F", { "", "", -1 } },
            { "B_Truck_01_transport_F", { "", "", -1 } },
            { "O_Truck_03_transport_F", { "", "", -1 } },
            { "O_Truck_03_covered_F", { "", "", -1 } },
            { "B_Truck_01_box_F", { "", "", -1 } },
            { "O_Truck_03_device_F", { "", "", -1 } },
			{ "Land_CargoBox_V1_F", { "", "", -1 } },
            { "C_Van_01_fuel_F", { "", "", -1 } },
            { "I_Truck_02_fuel_F", { "", "", -1 } },
            { "B_Truck_01_fuel_F", { "", "", -1 } }
        };
    };
	
    class sec_veh {
        side = "adac"; // sec
        vehicles[] = {
            { "B_MRAP_01_F", { "", "", -1 } },
            { "O_MRAP_02_F", { "", "", -1 } },
			{ "C_Offroad_02_unarmed_F", { "", "", -1 } },
			{ "C_Offroad_01_F", { "", "", -1 } },
            { "B_T_LSV_01_unarmed_F", { "", "", -1 } },
            { "O_LSV_02_unarmed_F", { "", "", -1 } },
			{ "C_SUV_01_F", { "", "", -1 } },
			{ "O_Truck_03_covered_F", { "", "", -1 } },
            { "O_G_Van_02_transport_F", { "", "", -1 } },
            { "B_Heli_Transport_01_F", { "", "", -1 } },
			{ "I_Heli_light_03_unarmed_F", { "", "", -1 } },
			{ "B_Heli_Light_01_F", { "", "", -1 } },
			{ "O_Heli_Light_02_unarmed_F", { "", "", -1 } },
			{ "O_T_VTOL_02_infantry_F", { "", "", -1 } }
        };
    };
	
	// START SECURITY EMERGENCY CREW
	
	class security_veh {
        side = "civ";
        vehicles[] = {
            { "B_Quadbike_01_F", { "", "", -1 } },
            { "C_Hatchback_01_F", { "", "", -1 } },
            { "C_Offroad_01_F", { "", "", -1 } },
            { "C_SUV_01_F", { "", "", -1 } },
            { "C_Hatchback_01_sport_F", { "", "", -1 } },
            { "C_Van_01_transport_F", { "", "", -1 } },
			{ "C_Offroad_02_unarmed_blue_F", { "", "", -1 } },
			{ "B_Truck_01_transport_F", { "", "", -1 } },
			{ "B_GEN_Offroad_01_gen_F", { "", "", -1 } },
			{ "B_GEN_Van_02_transport_F", { "", "", -1 } },
			{ "B_GEN_Van_02_vehicle_F", { "", "", -1 } }
        };
    };
	
    class security_air {
        side = "civ";
        vehicles[] = {
            { "C_Heli_Light_01_civil_F", { "", "", -1 } },
            { "B_Heli_Light_01_F", { "", "", -1 } },
            { "O_Heli_Light_02_unarmed_F", { "", "", -1 } }
		};
    };
	
    class security_eventair {
        side = "civ";
        vehicles[] = {
            { "B_MRAP_01_F", { "", "", -1 } },
            { "B_Heli_Light_01_F", { "", "", -1 } },
			{ "O_T_VTOL_02_infantry_F", { "", "", -1 } },
			{ "O_Truck_03_covered_F", { "", "", -1 } },
			{ "B_T_VTOL_01_infantry_F", { "", "", -1 } }
		};
    };

	// END SECURITY EMERGENCY CREW
	
    class civ_air {
        side = "civ";
        vehicles[] = {
            { "C_Heli_Light_01_civil_F", { "", "", -1 } },
            { "B_Heli_Light_01_F", { "", "", -1 } },
			{ "O_Heli_Light_02_unarmed_F", { "", "", -1 } },
			{ "I_Heli_Transport_02_F", { "", "", -1 } },
			{ "C_Plane_Civil_01_F", { "", "", -1 } },
			{ "B_Heli_Transport_03_unarmed_F", { "", "", -1 } },
			{ "B_T_VTOL_01_infantry_F", { "", "", -1 } }
        };
    };

    class civ_ship {
        side = "civ";
        vehicles[] = {
            { "C_Rubberboat", { "", "", -1 } },
            { "C_Boat_Civil_01_F", { "", "", -1 } },
            { "B_SDV_01_F", { "", "", -1 } }
        };
    };
	
    class civ_tgg {
        side = "civ";
        vehicles[] = {
			{ "B_MRAP_01_F", { "", "", -1 } }
        };
    };
	
    class donater {
        side = "civ";
        vehicles[] = {
			{ "C_SUV_01_F", { "", "", -1 } },
			{ "C_Hatchback_01_sport_F", { "", "", -1 } },
			{ "B_MRAP_01_F", { "", "", -1 } }
        };
    };

    class reb_car {
        side = "civ";
        vehicles[] = {
            { "B_Quadbike_01_F", { "", "", -1 } },
            { "B_G_Offroad_01_F", { "", "", -1 } },
			{ "C_Offroad_01_F", { "", "", -1 } },
			{ "B_MRAP_01_F", { "", "", -1 } },
            { "O_MRAP_02_F", { "", "", -1 } },
			{ "O_T_LSV_02_unarmed_F", { "", "", -1 } },
			{ "B_Heli_Light_01_stripped_F", { "", "", -1 } },
			{ "O_Heli_Light_02_unarmed_F", { "", "", -1 } },
			{ "I_Heli_Transport_02_F", { "", "", -1 } },
			{ "B_Heli_Transport_03_unarmed_F", { "", "", -1 } }
			//{ "B_T_VTOL_01_infantry_F", { "", "", -1 } }
			
        };
    };

    class med_shop {
        side = "med";
        vehicles[] = {
            { "C_Offroad_01_F", { "", "", -1 } },
			{ "C_SUV_01_F", { "life_mediclevel", "SCALAR", 2 } },
            { "C_Hatchback_01_sport_F", { "life_mediclevel", "SCALAR", 10 } },
			{ "C_Offroad_02_unarmed_F", { "life_mediclevel", "SCALAR", 6 } },
			{ "C_Van_02_medevac_F", { "life_mediclevel", "SCALAR", 4 } },
			{ "I_UAV_06_medical_F", { "life_mediclevel", "SCALAR", 5 } },
			{ "O_Truck_03_repair_F", { "life_mediclevel", "SCALAR", 8 } },
			{ "B_T_LSV_01_unarmed_F", { "life_mediclevel", "SCALAR", 9 } },	
			{ "B_MRAP_01_F", { "life_mediclevel", "SCALAR", 11 } },	
            { "I_MRAP_03_F", { "life_mediclevel", "SCALAR", 12 } },
			{ "C_Truck_02_box_F", { "life_mediclevel", "SCALAR", 5 } },
			{ "O_MRAP_02_F", { "life_mediclevel", "SCALAR", 12 } },
			{ "B_Truck_01_mover_F", { "life_mediclevel", "SCALAR", 7 } },
			{ "B_APC_Tracked_01_CRV_F", { "life_mediclevel", "SCALAR", 17 } },
            { "C_Van_01_box_F", { "life_mediclevel", "SCALAR", 4 } }
        };
    };

    class med_air_hs {
        side = "med";
        vehicles[] = {
            { "B_Heli_Light_01_F", { "", "", -1 } },
            { "O_Heli_Light_02_unarmed_F", { "life_mediclevel", "SCALAR", 7 } },
			{ "I_Heli_Transport_02_F", { "life_mediclevel", "SCALAR", 6 } },
			{ "I_Heli_light_03_unarmed_F", { "life_mediclevel", "SCALAR", 3 } }
        };
    };

    class cop_car {
        side = "cop";
        vehicles[] = { 
			{ "C_Hatchback_01_sport_F", { "life_coplevel", "SCALAR", 4 } },
            { "C_Offroad_01_F", { "life_coplevel", "SCALAR", 2 } },
			{ "C_Offroad_02_unarmed_F", { "life_coplevel", "SCALAR", 3 } },
            { "C_SUV_01_F", { "life_coplevel", "SCALAR", 3 } },
			{ "B_GEN_Van_02_vehicle_F", { "life_coplevel", "SCALAR", 6 } },
			{ "B_T_LSV_01_unarmed_F", { "life_coplevel", "SCALAR", 9 } },
			{ "O_Truck_03_covered_F", { "life_coplevel", "SCALAR", 7 } },
            { "B_MRAP_01_F", { "life_coplevel", "SCALAR", 10 } },
			{ "O_MRAP_02_F", { "life_coplevel", "SCALAR", 9 } },
			{ "I_MRAP_03_F", { "life_coplevel", "SCALAR", 11 } }
        };
    };
	
    class sek {
        side = "cop";
        vehicles[] = {
			{ "C_Hatchback_01_sport_F", { "life_coplevel", "SCALAR", 5 } },
            { "C_SUV_01_F", { "life_coplevel", "SCALAR", 5 } },
            { "B_MRAP_01_F", { "life_coplevel", "SCALAR", 5 } },
			{ "I_MRAP_03_F", { "life_coplevel", "SCALAR", 5 } },
			{ "O_LSV_02_unarmed_F", { "life_coplevel", "SCALAR", 5 } },
			{ "B_Heli_Light_01_F", { "life_coplevel", "SCALAR", 5 } },
			{ "B_APC_Wheeled_01_cannon_F", { "life_coplevel", "SCALAR", 5 } },
            { "B_UAV_01_F", { "life_coplevel", "SCALAR", 5 } },
			{ "B_T_UAV_03_F", { "life_coplevel", "SCALAR", 5 } }
        };
    };
	
    /*class uc {
        side = "cop";
        vehicles[] = {
			{ "C_Hatchback_01_sport_F", { "life_coplevel", "SCALAR", 6 } },
			{ "O_MRAP_02_F", { "life_coplevel", "SCALAR", 6 } },
            { "C_SUV_01_F", { "life_coplevel", "SCALAR", 6 } } 
        };
    };*/

    class cop_air {
        side = "cop";
        vehicles[] = {
            { "B_Heli_Light_01_F", { "life_coplevel", "SCALAR", 5 } },
			{ "I_Heli_light_03_unarmed_F", { "life_coplevel", "SCALAR", 8 } },
            { "B_Heli_Transport_01_F", { "life_coplevel", "SCALAR", 9 } },
			//{ "O_T_VTOL_02_infantry_F", { "life_coplevel", "SCALAR", 7 } },			
			{ "B_T_VTOL_01_infantry_F", { "life_coplevel", "SCALAR", 12 } } 
        };
    };

    class cop_ship {
        side = "cop";
        vehicles[] = {
            { "B_Boat_Transport_01_F", { "", "", -1 } },
            { "C_Boat_Civil_01_police_F", { "", "", -1 } },
            { "B_SDV_01_F", { "", "", -1 } }
        };
    };
};

class LifeCfgVehicles {
    /*
    *    Vehicle Configs (Contains textures and other stuff)
    *
    *    "price" is the price before any multipliers set in Master_Config are applied.
    *
    *    Default Multiplier Values & Calculations:
    *       Civilian [Purchase, Sell]: [1.0, 0.5]
    *       Cop [Purchase, Sell]: [0.5, 0.5]
    *       Medic [Purchase, Sell]: [0.75, 0.5]
    *       ChopShop: Payout = price * 0.25
    *       GarageSell: Payout = price * [0.5, 0.5, 0.5, -1]
    *       Cop Impound: Payout = price * 0.1
    *       Pull Vehicle from Garage: Cost = price * [1, 0.5, 0.75, -1] * [0.5, 0.5, 0.5, -1]
    *           -- Pull Vehicle & GarageSell Array Explanation = [civ,cop,medic,east]
    *
    *       1: ARRAY (license required)
    *         Ex: { "driver", "" , "" , "" } //civilian, west, independent, east
    *         licenses[] = { {"CIV"}, {"COP"}, {"MEDIC"}, {"EAST"} };
    *    Textures config follows { Texture Name, side, {texture(s)path}}
    *    Texture(s)path follows this format:
    *    INDEX 0: Texture Layer 0
    *    INDEX 1: Texture Layer 1
    *    INDEX 2: Texture Layer 2
    *    etc etc etc
    *
    */

    class Default {
        vItemSpace = -1;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = -1;
        textures[] = {};
    };

    class I_Truck_02_medical_F {
        vItemSpace = 200;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 20000;
        textures[] = {};
    };
	
	    class B_T_VTOL_01_infantry_F {
        vItemSpace = 2000;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 10000000;
        textures[] = {};
    };

    class O_Truck_03_medical_F {
        vItemSpace = 200;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 15000;
        textures[] = {};
    };

    class B_Truck_01_medical_F {
        vItemSpace = 250;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 40000;
        textures[] = {};
    };

    class C_Rubberboat {
        vItemSpace = 50;
        licenses[] = { {"boat"}, {""}, {""}, {""} };
        price = 5000;
        textures[] = { };
    };
	
    class O_T_LSV_02_unarmed_F {
        vItemSpace = 50;
        licenses[] = { {"rebel"}, {""}, {""}, {""} };
        price = 5000;
        textures[] = { };
    };

    class C_Plane_Civil_01_F {
        vItemSpace = 50;
        licenses[] = { {"pilot"}, {""}, {""}, {""} };
        price = 5000;
        textures[] = { };
    };
	
    class I_Heli_Transport_02_F {
        vItemSpace = 500;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 5000;
        textures[] = {
			{ "Mohawk", "med", {
                "textures\med\fw_mohawk.paa",
				"textures\med\fw_mohawk_2.paa",
				"textures\med\fw_mohawk_3.paa"
			} },
            { "Mohawk", "rebel", {
                ""
            } }
		};
    };

    class B_Heli_Transport_01_F {
        vItemSpace = 200;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 50000;
        textures[] = {
			{ "Polizei", "cop", {
                "textures\cop\BundespolizeiGhosthawkFront.paa",
				"textures\cop\BundespolizeiGhosthawkHeck.paa"
			} },
			{ "Security 1", "adac", {
                "textures\sec\air\sec_ghost1.paa",
				"textures\sec\air\sec_ghost2.paa"
			} }
		};
    };

    class B_T_UAV_03_F {
        vItemSpace = 300;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 50000;
        textures[] = {
			{ "SEK", "sek", {
	            "textures\cop\drone\falcon_1.paa",
				"textures\cop\drone\falcon_2.paa"
			} }
		};
    };
	
    class O_LSV_02_unarmed_F {
        vItemSpace = 300;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 50000;
        textures[] = {
			{ "SEK", "sek", {
	            "textures\cop\quilin\sek_Quilin_1.paa",
				"textures\cop\quilin\sek_Quilin_2.paa"
			} },
            { "Security 1", "adac", {
                "textures\sec\cars\sec_Qilin.paa"
            } }
		};
    };
	

	
    class B_APC_Tracked_01_CRV_F {
        vItemSpace = 500;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 5000;
        textures[] = {
			{ "FW", "med", {
                "textures\med\fw_bobcat.paa",
				"textures\med\fw_bobcat_2.paa",
				"textures\med\fw_bobcat_3.paa"
			} }
		};
    };
	
	class O_Truck_03_repair_F {
        vItemSpace = 500;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 5000;
        textures[] = {
			{ "FW", "med", {
                "textures\med\TempestTeil1.paa",
				"textures\med\TempestTeil2.paa",
				"textures\med\TempestTeil3.paa"
			} }
		};
    };
	
	class B_Truck_01_mover_F {
        vItemSpace = 500;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 5000;
        textures[] = {
			{ "FW", "med", {
                "textures\med\fw_hemtt_1.paa",
				"textures\med\fw_hemtt_2.paa",
				"textures\med\fw_hemtt_3.paa"
			} }
		};
    };
	
    class B_Heli_Transport_01_camo_F { 
        vItemSpace = 200;
        licenses[] = { {""}, {"cAir"}, {""}, {""} };
        price = 50000;
        textures[] = {
			{ "Polizei", "cop", {
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)",
				"#(argb,8,8,3)color(0.05,0.05,0.05,1)"
			} }
		};
    };
	
    class I_MRAP_03_F {
        vItemSpace = 200;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 50000;
        textures[] = {
			{ "Polizei", "cop", {
                "textures\cop\Cop_Strider4.paa"
            } },
			{ "SEK", "sek", {
                "textures\cop\strider\SEK_Strider_by_hpxmda.paa"
            } },
			{ "Polizei 2", "cop", {
                "textures\cop\strider\cop_strider.paa"
            } },
			{ "MedicStrider", "med", {
                "textures\med\medic_strider.paa",
			} }
		};	
    };

    class B_MRAP_01_hmg_F {
        vItemSpace = 100;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 750000;
        textures[] = {
            { "Black", "cop", {
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)",
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)",
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)"
            } }
        };
    };
	
    class B_APC_Wheeled_01_cannon_F {
        vItemSpace = 100;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 750000;
        textures[] = {
            { "Black", "sek", {
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)",
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)",
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)",
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)"
            } }
        };
    };

    class B_Boat_Transport_01_F {
        vItemSpace = 100;
        licenses[] = { {""}, {"cg"}, {""}, {""} };
        price = 3000;
        textures[] = { };
    };

    class O_Truck_03_transport_F {
        vItemSpace = 400;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 500000;
        textures[] = { };
    };
	
    class I_Heli_light_03_unarmed_F {
        vItemSpace = 400;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 500000;
        textures[] = {
			{ "Polizei", "cop", {
                "textures\cop\hellcat.paa"
			} },
			{ "Security 1", "adac", {
                "textures\sec\air\sec_hellcat.paa"
			} },
			{ "Medic", "med", {
                "textures\med\medic_hellcat.paa"
			} }
		};
    };
	
    class I_Heli_light_03_F {
        vItemSpace = 400;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 500000;
        textures[] = {
			{ "Polizei", "cop", {
                "textures\cop\hellcat.paa"
			} }
		};
    };
	
    class O_Truck_03_device_F {
        vItemSpace = 350;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 450000;
        textures[] = { };
    };

    class Land_CargoBox_V1_F {
        vItemSpace = 5000;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 6000000;
        textures[] = {};
    };

    class Box_IND_Grenades_F {
        vItemSpace = 350;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = -1;
        textures[] = {};
    };

    class B_supplyCrate_F {
        vItemSpace = 700;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = -1;
        textures[] = {};
    };
	
	class Land_PlasticCase_01_small_F {
		vItemSpace = 300;
		conditions = "";
		price = -1;
		textures[] = {};
	};

    class B_G_Offroad_01_F {
        vItemSpace = 100;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 40000;
        textures[] = { };
    };

    class B_G_Offroad_01_armed_F {
        vItemSpace = 65;
        licenses[] = { {"rebel"}, {""}, {""}, {""} };
        price = -1;
        textures[] = { };
    };

    class C_Boat_Civil_01_F {
        vItemSpace = 85;
        licenses[] = { {"boat"}, {""}, {""}, {""} };
        price = 22000;
        textures[] = { };
    };

    class C_Boat_Civil_01_police_F {
        vItemSpace = 100;
        licenses[] = { {""}, {"cg"}, {""}, {""} };
        price = 10000;
        textures[] = { };
    };

    class B_Truck_01_box_F {
        vItemSpace = 1500;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 7000000;
        textures[] = { };
    };

    class B_Truck_01_transport_F {
        vItemSpace = 600;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 2000000;
        textures[] = { };
    };
	
    class B_T_LSV_01_unarmed_F {
        vItemSpace = 600;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 2000000;
        textures[] = { 
        	{ "Polizei", "cop", {
                "textures\cop\Prowler1.paa",
				"textures\cop\Prowler2.paa",
				"textures\cop\Prowler3.paa",
				"textures\cop\Prowler4.paa"
            } },
            { "Security 1", "adac", {
                "textures\sec\cars\sec_Prowler.paa"
            } },
        	{ "Medic", "med", {
                "textures\med\rd_prowler.paa"
            } }
		};
    };

    class O_MRAP_02_F {
        vItemSpace = 60;
        licenses[] = { {"rebel"}, {"uc"}, {""}, {""} };
        price = 2000000;
        textures[] = {
            { "Blau", "reb", {
                "textures\civ\ifrit\REBEL_Ifrit_Blau_0.paa",
                "textures\civ\ifrit\REBEL_Ifrit_Blau_1.paa"
            } },
            { "Rot", "reb", {
                "textures\civ\ifrit\REBEL_Ifrit_Rot_0.paa",
                "textures\civ\ifrit\REBEL_Ifrit_Rot_1.paa"
            } },
            { "Hell", "reb", {
                "textures\civ\ifrit\ifritrebell1.paa",
                "textures\civ\ifrit\ifrittrebell2.paa"
            } },
            { "Polizei", "cop", {
                "textures\cop\ifrit\Ifrit_Polizei1.paa",
                "textures\cop\ifrit\Ifrit_Polizei2.paa"
            } },
            { "Security", "adac", {
                "textures\sec\cars\sec_Ifrit2.paa",
                "textures\sec\cars\sec_Ifrit.paa"
            } },
            { "Undercover Ifrit", "uc", {
                "textures\civ\ifrit\ifritrebell1.paa",
                "textures\civ\ifrit\ifrittrebell2.paa"
            } },
			{ "Ifrit", "med", {
                "textures\med\FW_ifrit_front.paa",
                "textures\med\FW_ifritt_back.paa"
            } }
		};
    };

    class C_Offroad_02_unarmed_F {
        vItemSpace = 60;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 2000000;
        textures[] = { 
			{ "Graffiti", "civ", {
                "textures\civ\mb4\graffiti.paa"
            } },
			{ "Polizei", "cop", {
                "textures\cop\jeep\MB4WD.paa"
            } },
			{ "Medic", "med", {
                "textures\med\MB4WD1.paa",
				"textures\med\MB4WD2.paa"
            } },
            { "Security 1", "adac", {
                "textures\sec\cars\sec_MB4WD.paa"
            } },
			{ "Blau und Grün", "civ", {
                "textures\civ\camo\camo_blau.paa",
				"textures\civ\camo\camo_blau.paa",
				"textures\civ\camo\camo_dunkelgruen.paa"
            } },
			{ "Pink und Rot", "civ", {
                "textures\civ\camo\camo_pink.paa",
				"textures\civ\camo\camo_pink.paa",
				"textures\civ\camo\camo_rot.paa"
            } }
		};
    };

    class C_Offroad_01_F {
        vItemSpace = 100;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 18000;
        textures[] = {
            { "Red", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_co.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_co.paa"
            } },
            { "Yellow", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE01_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE01_CO.paa"
            } },
            { "White", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE02_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE02_CO.paa"
            } },
            { "Blue", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE03_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE03_CO.paa"
            } },
            { "Dark Red", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE04_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE04_CO.paa"
            } },
            { "Blue / White", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE05_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE05_CO.paa"
            } },
            { "Taxi", "civ", {
                "#(argb,8,8,3)color(0.6,0.3,0.01,1)"
            } },
            { "Security 1", "adac", {
                "textures\sec\cars\sec_off.paa"
            } },
            { "Gummibärenbande", "civ", {
                "textures\civ\offroader\gummi_offroad.paa"
            } },
            { "Tiger", "civ", {
                "textures\civ\offroader\offroadtiger.paa"
            } },
            { "Tiger", "reb", {
                "textures\civ\offroader\offroadtiger.paa"
            } },
            { "Polizei", "cop", {
                "textures\cop\police_offroad.paa"
            } },
			{ "Medic", "med", {
                "textures\med\medic_offroad.paa"
            } }
        };
    };
	
    class C_Van_02_transport_F {
        vItemSpace = 250;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 2000000;
        textures[] = { };
    };
	
    class C_Van_02_vehicle_F { // O_G_Van_02_transport_F
        vItemSpace = 250;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 2000000;
        textures[] = {
            { "Free Candy", "civ", {
                "textures\civ\van\van_pedo.paa"
            } },
            { "Normal", "civ", {
                ""
            } }
	    };
    };
	
   class O_G_Van_02_transport_F { 
        vItemSpace = 250;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 2000000;
        textures[] = {
            { "Security 1", "adac", {
                "textures\sec\cars\sec_van.paa"
            } }
	    };
    };
	
	   class C_Truck_02_box_F { 
        vItemSpace = 250;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 20000;
        textures[] = {
            { "Zamak", "med", {
                "textures\med\FW_Zamak_front.paa",
				"textures\med\FW_Zamak_back.paa"
            } }
	    };
    };

    class B_GEN_Van_02_vehicle_F {
        vItemSpace = 250;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 18000;
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\van\Transporter.paa"
            } }
        };
    };

    class B_UAV_01_F {
        vItemSpace = 15;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 2000;
        textures[] = { };
    };
	
    class I_UAV_06_medical_F {
        vItemSpace = 15;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 2000;
        textures[] = { };
    };
	
    class C_Van_02_medevac_F {
        vItemSpace = 250;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 18000;
        textures[] = {
            { "RW", "med", {
                "textures\med\fw_transporter.paa"
            } }
        };
    };
	
    class C_Kart_01_Blu_F {
        vItemSpace = 20;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 15000;
        textures[] = {};
    };
/*
To edit another information in this classes you can use this exemple.
class C_Kart_01_Fuel_F : C_Kart_01_Blu_F{
    vItemSpace = 40;
    price = ;
};

will modify the virtual space and the price of the vehicle, but other information such as license and textures will pick up the vehicle declare at : Vehicle {};
*/
    class C_Kart_01_Fuel_F : C_Kart_01_Blu_F{}; // Get all information of C_Kart_01_Blu_F
    class C_Kart_01_Red_F  : C_Kart_01_Blu_F{};
    class C_Kart_01_Vrana_F : C_Kart_01_Blu_F{};

    class C_Hatchback_01_sport_F {
        vItemSpace = 45;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 200000;
        textures[] = {
            { "Red", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport01_co.paa"
            } },
            { "Dark Blue", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport02_co.paa"
            } },
            { "Orange", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport03_co.paa"
            } },
            { "Black / White", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport04_co.paa"
            } },
            { "Beige", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport05_co.paa"
            } },
            { "Green", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport06_co.paa"
            } },
            { "Race", "civ", {
                "textures\civ\limo\Rennen.paa"
            } },
            { "Feuerwehr", "med", {
                "textures\med\Hatchback.paa"
            } },
            { "Donater 1", "donater", {
                "textures\civ\donater\donater_limo1.paa"
            } },
            { "Monster", "civ", {
                "textures\civ\limo\limousine_sport_monster.paa"
            } },
            { "Lowe", "civ", {
                "textures\civ\limo\Lowe.paa"
            } },
            { "Fire", "civ", {
                "textures\civ\limo\Fire.paa"
            } },
            { "Einhorn", "civ", {
                "textures\civ\limo\Einhorn.paa"
            } },
			{ "Polizei", "cop", {
                "textures\cop\hatch\police_hatchback.paa"
            } },
			{ "Autobahn Polizei", "cop", {
                "textures\cop\hatch\abp.paa"
            } },
			{ "Bundespolizei", "cop", {
                "textures\cop\hatch\limob.paa"
            } },
            { "UC Orange", "cop", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport03_co.paa"
            } }, "call life_coplevel >= 8" },
			{ "SEK", "sek", {
                "textures\cop\sek_Limosport.paa"
            } }
        };
    };

    class B_Quadbike_01_F {
        vItemSpace = 50;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 2500;
        textures[] = {
            { "Brown", "cop", {
                "\A3\Soft_F\Quadbike_01\Data\Quadbike_01_co.paa"
            } },
            { "Digi Desert", "reb", {
                "\A3\Soft_F\Quadbike_01\Data\quadbike_01_opfor_co.paa"
            } },
            { "Black", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_black_co.paa"
            } },
            { "Blue", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_blue_co.paa"
            } },
            { "Red", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_red_co.paa"
            } },
            { "White", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_white_co.paa"
            } },
            { "Digi Green", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_indp_co.paa"
            } },
            { "Hunter Camo", "civ", {
                "\a3\soft_f_gamma\Quadbike_01\data\quadbike_01_indp_hunter_co.paa"
            } },
            { "Rebel Camo", "reb", {
                "\a3\soft_f_gamma\Quadbike_01\data\quadbike_01_indp_hunter_co.paa"
            } }
        };
    };

    class I_Truck_02_covered_F {
        vItemSpace = 350;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 100000;
        textures[] = {
            { "Orange", "civ", {
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_kab_co.paa",
                "\a3\soft_f_beta\Truck_02\data\truck_02_kuz_co.paa"
            } },
            { "Black", "cop", {
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)"
            } }
        };
    };

    class I_Truck_02_transport_F {
        vItemSpace = 200;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 80000;
        textures[] = {
            { "Orange", "civ", {
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_kab_co.paa",
                "\a3\soft_f_beta\Truck_02\data\truck_02_kuz_co.paa"
            } },
            { "Black", "cop", {
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)"
            } }
        };
    };

    class O_Truck_03_covered_F {
        vItemSpace = 500;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 900000;
        textures[] = {
			{ "Polizei", "cop", {
                "textures\cop\tempest\polizei_tempest_1.paa",
				"textures\cop\tempest\polizei_tempest_2.paa",
				"textures\cop\tempest\polizei_tempest_3.paa",
				"textures\cop\tempest\polizei_tempest_4.paa"
			} },
			{ "Security 1", "adac", {
                "textures\sec\cars\sec_Tempest1.paa",
				"textures\sec\cars\sec_Tempest2.paa",
				"textures\sec\cars\sec_Tempest3.paa",
				"textures\sec\cars\sec_Tempest4.paa"
			} },
            { "Tempest", "civ", {
                ""
            } }
		};
    };
	
    class B_Heli_Transport_03_unarmed_F {
        vItemSpace = 500;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 900000;
        textures[] = {};
    };

    class C_Hatchback_01_F {
        vItemSpace = 50;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 12500;
        textures[] = {
            { "Beige", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base01_co.paa"
            } },
            { "Green", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base02_co.paa"
            } },
            { "Blue", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base03_co.paa"
            } },
            { "Dark Blue", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base04_co.paa"
            } },
            { "Yellow", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base06_co.paa"
            } },
            { "White", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base07_co.paa"
            } },
            { "Grey", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base08_co.paa"
            } },
            { "Black", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base09_co.paa"
            } }
        };
    };

    class C_SUV_01_F {
        vItemSpace = 75;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 30000;
        textures[] = {
            { "Silver", "civ", {
                "\a3\soft_f_gamma\SUV_01\Data\suv_01_ext_03_co.paa"
            } },
            { "Orange", "civ", {
                "\a3\soft_f_gamma\SUV_01\Data\suv_01_ext_04_co.paa"
            } },
            { "Polizei", "cop", {
                "textures\cop\police_suv.paa"
			} },
			{ "Feuerwehr", "med", {
                "textures\med\FW_suv.paa"
            } },
            { "Camo", "civ", {
                "textures\civ\suv\Camo.paa"
            } },
            { "Security 1", "adac", {
                "textures\sec\cars\sec_suv.paa"
            } },
            { "Donater 1", "donater", {
                "textures\civ\donater\donater_suv1.paa"
            } },
            { "Donater 2", "donater", {
                "textures\civ\donater\donater_suv2.paa"
            } },
            { "Donater 3", "donater", {
                "textures\civ\donater\donater_suv3.paa"
            } },
            { "Polizei 2", "cop", {
                "textures\cop\cop_suv.paa"
            } },
			{ "Polizei 3", "cop", {
                "textures\cop\police_suv5.paa"
            } },
			{ "Polizei 4", "cop", {
                "textures\cop\suv_bundespolizei.paa"
            } },
			{ "SEK", "sek", {
                "textures\cop\SUV_SEK.paa"
            } },
			{ "Autobahn Polizei", "cop", {
                "textures\cop\suv\suv_ab.paa"
            } },
            { "Kiwi", "civ", {
                "textures\civ\suv\Kiwi.paa"
            } },
            { "Stickers", "civ", {
                "textures\civ\suv\stickers.paa"
            } },
            { "Deadpool", "civ", {
                "textures\civ\suv\deadpool_suv.paa"
            } },
            { "UC Silver", "cop", {
                "\a3\soft_f_gamma\SUV_01\Data\suv_01_ext_03_co.paa"
            } }, "call life_coplevel >= 8" },
            { "UC Pokemon", "cop", {
                "textures\civ\suv\pokemon.paa"
            } }, "call life_coplevel >= 8" },
            { "Pokemon", "civ", {
                "textures\civ\suv\pokemon.paa"
            } }
        };
    };

    class C_Van_01_transport_F {
        vItemSpace = 125;
        licenses[] = { {"driver"}, {""}, {""}, {""} };
        price = 45000;
        textures[] = {
            { "White", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_co.paa"
            } },
            { "Red", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_red_co.paa"
            } }
        };
    };

    class C_Van_01_box_F {
        vItemSpace = 175;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 60000;
        textures[] = {
            { "White", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_co.paa"
            } },
            { "Red", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_red_co.paa"
            } },
            { "med", "med", {
                "textures\med\RTW_Front.paa",
                "textures\med\RTW_Back.paa"
            } }
        };
    };

    class B_MRAP_01_F {
        vItemSpace = 100;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 15000;
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\hunter\Pol_Hunt_front.paa",
                "textures\cop\hunter\Pol_Hunt_back.paa"
            } },
            { "FW", "med", {
                "textures\med\FW_hunter_front.paa",
                "textures\med\FW_hunter_back.paa"
            } },
            { "Security 1", "adac", {
                "textures\sec\cars\sec_Hunter2.paa",
				"textures\sec\cars\sec_Hunter1.paa"
            } },
			{ "Polizei 2", "cop", {
                "textures\cop\bullen_hunter1.paa",
                "textures\cop\bullen_hunter2.paa"
            } },						
			{ "SEK", "sek", {
                "textures\cop\SEK_hunter1.paa",
                "textures\cop\SEK_hunter2.paa"
            } },
			{ "Donater 1", "donater", {
                "textures\civ\donater\donater_hunter1.paa"
            } },
			{ "Donater 2", "donater", {
                "textures\civ\donater\donater_hunter2.paa",
				"textures\civ\donater\donater_hunter2_2.paa"
            } },
			{ "Desert", "reb", {
                "textures\civ\hunter\civ_hunter2.paa"
            } },
			{ "Digital", "reb", {
                "textures\civ\hunter\civ_hunter3.paa"
            } },
			{ "MTP", "reb", {
                "textures\civ\hunter\civ_hunter4.paa"
            } },
			{ "Tiger", "reb", {
                "textures\civ\hunter\civ_hunter5.paa"
            } }
        };
    };

     class B_Heli_Light_01_stripped_F {
        vItemSpace = 90;
        licenses[] = { {"rebel"}, {""}, {""}, {""} };
        price = 800000;
        textures[] = {
            { "Rebel Digital", "reb", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_digital_co.paa"
            } },
            { "Abstract", "reb", {
                "textures\civ\humming\humming1.paa"
            } },
            { "Race", "reb", {
                "textures\civ\humming\humming2.paa"
            } }
        };
    };

    class B_Heli_Light_01_F {
        vItemSpace = 100;
        licenses[] = { {"pilot"}, {"cAir"}, {"mAir"}, {""} };
        price = 10000;
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\police_heli.paa"
            } },
            { "Security 1", "adac", {
                "textures\sec\air\sec_hum.paa"
            } },
			{ "SEK", "sek", {
                "textures\cop\sek_Hummingbird.paa"
            } },
            { "Sheriff", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_sheriff_co.paa"
            } },
            { "Civ Blue", "civ", {
                "\a3\air_f\Heli_Light_01\Data\heli_light_01_ext_blue_co.paa"
            } },
            { "Civ Red", "civ", {
                "\a3\air_f\Heli_Light_01\Data\heli_light_01_ext_co.paa"
            } },
            { "Blueline", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_blueline_co.paa"
            } },
            { "Elliptical", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_elliptical_co.paa"
            } },
            { "Furious", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_furious_co.paa"
            } },
            { "Jeans Blue", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_jeans_co.paa"
            } },
            { "Speedy Redline", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_speedy_co.paa"
            } },
            { "Sunset", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_sunset_co.paa"
            } },
            { "Vrana", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_vrana_co.paa"
            } },
            { "Waves Blue", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_wave_co.paa"
            } },
            { "Rebel Digital", "reb", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_digital_co.paa"
            } },
            { "Digi Green", "reb", {
                "\a3\air_f\Heli_Light_01\Data\heli_light_01_ext_indp_co.paa"
            } },
            { "Abstract", "reb", {
                "\textures\civ\humming\humming1.paa"
            } },
            { "Abstract", "reb", {
                "/textures/civ/humming/humming1.paa"
            } },
            { "Race", "reb", {
                "/textures/civ/humming/humming2.paa"
            } },
            { "Abstract", "civ", {
                "textures\civ\humming\humming1.paa"
            } },
            { "Race", "civ", {
                "textures\civ\humming\humming2.paa"
            } },
            { "Feuerwehr", "med", {
                "textures\med\med_hummingbird.paa"
            } }
        };
    };

    class C_Heli_Light_01_civil_F : B_Heli_Light_01_F {
        vItemSpace = 100;
		licenses[] = { {"pilot"}, {""}, {""}, {""} };
        price = 600000;
    };

    class O_Heli_Light_02_unarmed_F {
        vItemSpace = 210;
        licenses[] = { {"pilot" }, {""}, {"mAir"}, {""} };
        price = 750000;
        textures[] = {
            { "Black", "cop", {
                "\a3\air_f\Heli_Light_02\Data\heli_light_02_ext_co.paa"
            } },
            { "White / Blue", "civ", {
                "\a3\air_f\Heli_Light_02\Data\heli_light_02_ext_civilian_co.paa"
            } },
            { "Digi Green", "civ", {
                "\a3\air_f\Heli_Light_02\Data\heli_light_02_ext_indp_co.paa"
            } },
            { "Desert Digi", "reb", {
                "\a3\air_f\Heli_Light_02\Data\heli_light_02_ext_opfor_co.paa"
            } },
            { "Feuerwehr", "med", {
                "textures\med\orca_ff.paa"
            } },
            { "Security 1", "adac", {
                "textures\sec\air\sec_Orca.paa"
            } }
        };
    };

    class B_SDV_01_F {
        vItemSpace = 100;
        licenses[] = { {"boat"}, {"cg"}, {""}, {""} };
        price = 10000;
        textures[] = {};
    };

	class C_Van_01_fuel_F { // O_T_VTOL_02_infantry_F
        vItemSpace = 75;
        vFuelSpace = 25000;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 30000;
        textures[] = {
            { "White", "civ", {
                "\A3\soft_f_gamma\Van_01\data\van_01_ext_co.paa",
                "\A3\soft_f_gamma\Van_01\data\van_01_tank_co.paa"
            } },
            { "Red", "civ", {
                "\A3\soft_f_gamma\Van_01\data\van_01_ext_red_co.paa",
                "\A3\soft_f_gamma\Van_01\data\van_01_tank_red_co.paa"
            } }
        };
    };

	class O_T_VTOL_02_infantry_F { 
        vItemSpace = 75;
        vFuelSpace = 25000;
        licenses[] = { {""}, {""}, {""}, {""} };
        price = 30000;
        textures[] = {
            { "Security 1", "adac", {
                "textures\sec\air\sec_Xian1.paa",
                "textures\sec\air\sec_Xian2.paa",
				"textures\sec\air\sec_Xian3.paa",
				"textures\sec\air\sec_Xian4.paa"
            } },
			{ "Xian", "cop", {
                "textures\cop\Xian 1.paa",
                "textures\sec\Xian 2.paa",
				"textures\sec\Xian 3.paa",
				"textures\sec\Xian 4.paa"
            } }
        };
    };

    class I_Truck_02_fuel_F {
        vItemSpace = 100;
        vFuelSpace = 42000;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 200000;
        textures[] = {
            { "White", "civ", {
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_kab_co.paa",
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_fuel_co.paa"
            } }
        };
    };

    class B_Truck_01_fuel_F {
        vItemSpace = 125;
        vFuelSpace = 50000;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 300000;
        textures[] = {};
    };
};
